@import url('https://fonts.googleapis.com/css2?family=Forum&family=Montserrat:wght@200&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Marcellus+SC&display=swap');

:root {
    --FCBlue: #333A47;
    --FCSilver: #969696;
    --FCWhite: #FFFFFF;
}

.text-header{
    font-family: 'Forum', regular;
    text-transform: uppercase;
    color: var(--FCSilver);
    font-size: 20px;
}

.font-banner{
    font-family: 'Forum', regular;
    font-size: 40px;
    letter-spacing: 10px;
    text-transform: uppercase;
    text-align: center;
    color: var(--FCWhite);
}

.font-sector-title{
    font-family: 'Forum', regular;
    font-size: 40px;
    text-transform: uppercase;
    text-align: center;
    color: var(--FCWhite);
}

.font-sector-description{
    font-family: 'Montserrat', regular;
    font-weight: 200;
    font-size: 20px;
    text-align: center;
    color: var(--FCWhite);
}

.font-panel{
    font-family: 'Forum', regular;
    font-size: 24px;
    text-transform: uppercase;
    color: var(--FCWhite);
}

.font-panel-more{
    font-family: 'Forum', regular;
    font-size: 16px;
    text-transform: uppercase;
    color: var(--FCWhite);
}

.font-list-title{
    font-family: 'Marcellus SC', regular;
    font-size: 20px;
    text-transform: uppercase;
    color: var(--FCWhite);
}

.font-list-item{
    font-family: 'Marcellus SC', regular;
    font-size: 15px;
    color: var(--FCSilver);
}

.font-question{
    font-family: 'Forum', regular;

    font-size: 24px;
    color: black;
}

.font-answer{
    font-family: 'Montserrat', regular;
    font-size: 18px;
    color: black;
}

.font-display{
    font-family: 'Forum', regular;
    font-size: 24px;
    text-transform: uppercase;
    color: var(--FCWhite);
    text-align: center;
}

/* Menor do Desktop - Break to Tablet */
@media screen and (max-width: 1280px) {
    .text-header{
        font-size: 15px;
    }

    .font-banner{
        font-size: 30px;
    }

    .font-sector-title{
        font-size: 30px;
    }
    
    .font-sector-description{
        font-size: 18px;
    }

    .font-panel{
        font-size: 20px;
    }
    
    .font-panel-more{
        font-size: 15px;
    }

    .font-question{
        font-size: 20px;
    }
    
    .font-answer{
        font-size: 16px;
    }

    .font-display{
        font-size: 20px;
    }
}

/* Menor do Tablet - Break to Mobile */
@media screen and (max-width: 768px) {
    .text-header{
        font-size: 10px;
    }

    .font-banner{
        font-size: 20px;
    }

    .font-sector-title{
        font-size: 20px;
    }
    
    .font-sector-description{
        font-size: 16px;
    }

    .font-panel{
        font-size: 18px;
    }
    
    .font-panel-more{
        font-size: 14px;
    }

    .font-question{
        font-size: 14px;
    }
    
    .font-answer{
        font-size: 12px;
    }

    .font-display{
        font-size: 18px;
    }
}